{
  "content": [
    {
      "path": "ContentInfo/jpfil-cyrj-roberval/ContentHistory.json",
      "size": 58,
      "date": 133798794539042073
    },
    {
      "path": "ContentInfo/jpfil-cyrj-roberval/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/objets.bgl",
      "size": 4545,
      "date": 133798794538786165
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/jpfil-cyrj-roberval-modelLib.BGL",
      "size": 1351358,
      "date": 133787017662506946
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/AEROGARE.PNG.DDS",
      "size": 699192,
      "date": 132494107220025309
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/AEROGARE.PNG.DDS.json",
      "size": 102,
      "date": 132494107220025309
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/BETON.PNG.DDS",
      "size": 43832,
      "date": 132494107502105614
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 132494107502105614
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CAMIONCARB.PNG.DDS",
      "size": 87528,
      "date": 132494107957067763
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CAMIONCARB.PNG.DDS.json",
      "size": 102,
      "date": 132494107957067763
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CARBURANT.PNG.DDS",
      "size": 174904,
      "date": 132494108026328289
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CARBURANT.PNG.DDS.json",
      "size": 102,
      "date": 132494108026328289
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CYRJ_TOUR.PNG.DDS",
      "size": 699192,
      "date": 132494108179017401
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CYRJ_TOUR.PNG.DDS.json",
      "size": 102,
      "date": 132494108179017401
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CYRJ_TOUR02.PNG.DDS",
      "size": 699192,
      "date": 132494108264167333
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/CYRJ_TOUR02.PNG.DDS.json",
      "size": 102,
      "date": 132494108264167333
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ENSEIGNEROBERVAL.PNG.DDS",
      "size": 174928,
      "date": 132494108389854104
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ENSEIGNEROBERVAL.PNG.DDS.json",
      "size": 119,
      "date": 132494108389854104
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ENSEIGNEROBERVAL_LM.PNG.DDS",
      "size": 174928,
      "date": 132494108442764328
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ENSEIGNEROBERVAL_LM.PNG.DDS.json",
      "size": 119,
      "date": 132494108442764328
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUBLANC.PNG.DDS",
      "size": 174904,
      "date": 132494108563458567
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUBLANC.PNG.DDS.json",
      "size": 102,
      "date": 132494108563458567
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUBLANC_LM.PNG.DDS",
      "size": 174904,
      "date": 132494108598276510
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUBLANC_LM.PNG.DDS.json",
      "size": 102,
      "date": 132494108598276510
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUROUGE.PNG.DDS",
      "size": 2872,
      "date": 132494108647227740
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUROUGE.PNG.DDS.json",
      "size": 102,
      "date": 132494108647227740
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUROUGE_LM.PNG.DDS",
      "size": 2872,
      "date": 132494108688678973
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/FEUROUGE_LM.PNG.DDS.json",
      "size": 102,
      "date": 132494108688678973
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/GROSHANGAR.PNG.DDS",
      "size": 699192,
      "date": 132494113061257456
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/GROSHANGAR.PNG.DDS.json",
      "size": 102,
      "date": 132494113061257456
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/METALCHEMINEE.PNG.DDS",
      "size": 43832,
      "date": 132494113206568072
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/METALCHEMINEE.PNG.DDS.json",
      "size": 102,
      "date": 132494113206568072
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/MOUSSEGRILLE.PNG.DDS",
      "size": 87536,
      "date": 132494113296948201
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/MOUSSEGRILLE.PNG.DDS.json",
      "size": 119,
      "date": 132494113296948201
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/MOUSSEJAUNE.PNG.DDS",
      "size": 43832,
      "date": 132494113362778284
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/MOUSSEJAUNE.PNG.DDS.json",
      "size": 102,
      "date": 132494113362778284
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/PAVILLON.PNG.DDS",
      "size": 11064,
      "date": 132494108861274618
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/PAVILLON.PNG.DDS.json",
      "size": 102,
      "date": 132494108861274618
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/PNEUBANDE.PNG.DDS",
      "size": 11064,
      "date": 132494108944551259
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/PNEUBANDE.PNG.DDS.json",
      "size": 102,
      "date": 132494108944551259
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/PNEULAT.PNG.DDS",
      "size": 43832,
      "date": 132494108987254016
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/PNEULAT.PNG.DDS.json",
      "size": 102,
      "date": 132494108987254016
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/POUSSESFONCEE.PNG.DDS",
      "size": 349672,
      "date": 132494109047928389
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/POUSSESFONCEE.PNG.DDS.json",
      "size": 102,
      "date": 132494109047928389
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/RAMPEPAVILLON.PNG.DDS",
      "size": 22000,
      "date": 132494109094658320
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/RAMPEPAVILLON.PNG.DDS.json",
      "size": 119,
      "date": 132494109094658320
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/RAMPETOUR.PNG.DDS",
      "size": 43856,
      "date": 132494109143557942
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/RAMPETOUR.PNG.DDS.json",
      "size": 119,
      "date": 132494109143557942
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/REMORQUE.PNG.DDS",
      "size": 87528,
      "date": 132494109199473963
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/REMORQUE.PNG.DDS.json",
      "size": 102,
      "date": 132494109199473963
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/REMORQUESOPFEU.PNG.DDS",
      "size": 87528,
      "date": 132494109238674393
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/REMORQUESOPFEU.PNG.DDS.json",
      "size": 102,
      "date": 132494109238674393
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ROUE.PNG.DDS",
      "size": 11064,
      "date": 132494109282454728
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ROUE.PNG.DDS.json",
      "size": 102,
      "date": 132494109282454728
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ROUE_GMC.PNG.DDS",
      "size": 2872,
      "date": 132494109330554650
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/ROUE_GMC.PNG.DDS.json",
      "size": 102,
      "date": 132494109330554650
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/SOPFEU1.PNG.DDS",
      "size": 174904,
      "date": 132494109362298954
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/SOPFEU1.PNG.DDS.json",
      "size": 102,
      "date": 132494109362298954
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/SOPFEU2.PNG.DDS",
      "size": 349672,
      "date": 132494109451435000
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/SOPFEU2.PNG.DDS.json",
      "size": 102,
      "date": 132494109451435000
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/SOPFEU4.PNG.DDS",
      "size": 699192,
      "date": 132494254565081168
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/SOPFEU4.PNG.DDS.json",
      "size": 102,
      "date": 132494254565081168
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/STATION.PNG.DDS",
      "size": 87528,
      "date": 132494109624997582
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/STATION.PNG.DDS.json",
      "size": 102,
      "date": 132494109624997582
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOITH.PNG.DDS",
      "size": 43832,
      "date": 132494109720184845
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOITH.PNG.DDS.json",
      "size": 102,
      "date": 132494109720184845
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOITV.PNG.DDS",
      "size": 43832,
      "date": 132494109771954748
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOITV.PNG.DDS.json",
      "size": 102,
      "date": 132494109771954748
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOLEH.PNG.DDS",
      "size": 43832,
      "date": 132494109839311382
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOLEH.PNG.DDS.json",
      "size": 102,
      "date": 132494109839311382
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOLEV.PNG.DDS",
      "size": 43832,
      "date": 132494109884022306
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOLEV.PNG.DDS.json",
      "size": 102,
      "date": 132494109884022306
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOURVERRIERE.PNG.DDS",
      "size": 87528,
      "date": 132494109970987423
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TOURVERRIERE.PNG.DDS.json",
      "size": 102,
      "date": 132494109970987423
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TRIO.PNG.DDS",
      "size": 174904,
      "date": 132494110076185087
    },
    {
      "path": "scenery/jpfil-cyrj-roberval/texture/TRIO.PNG.DDS.json",
      "size": 102,
      "date": 132494110076185087
    }
  ]
}